/*
Theme Name: WPD
Theme URI: http://www.wpdworld.com
Author: Begriff | Neocomunicazione
Description: WaterPolo Development WordPress Theme.
License: GNU General Public License version 3.0
License URI: http://www.gnu.org/licenses/gpl-3.0.html
Tags: one-column, two-columns, left-sidebar, right-sidebar, fixed-width, custom-background, custom-header, custom-menu, editor-style, featured-image-header, featured-images, post-formats, theme-options, translation-ready
Version: 1.6.0
Template: brandon
*/

@import url("../brandon/style.css");

#wpdw .the_content_wrapper {
  max-width: 900px;
}
/* If you want to add your own css code, please do it in css/custom.css */
#wpdw #Header .logo #logo {
  display: inline-block;
  vertical-align: middle;
}

#wpdw #Header .logo .fed_logos {
  display: inline-block;
  vertical-align: middle;
  padding: 0px 0px 0px 50px;
}

#wpdw.home #Subheader {
  display: none;
}
#wpdw.home .rev_slider_wrapper ul {
  margin-left: 0;
}
#wpdw.home .tp-bullets {
  width: 100% !important;
  bottom: 0 !important;
  height: 20px;
}
#wpdw .tp-bullets .bullet {
  -webkit-transition: all 0.2s ease;
  -moz-transition: all 0.2s ease;
  -ms-transition: all 0.2s ease;
  transition: all 0.2s ease;
  margin: 0 !important;
  display: block;
  width: 20% !important;
  background: #b2b2b2 !important;
  background: rgba(0, 0, 0, 0.3) !important;
}
#wpdw .tp-bullets .bullet.selected {
  background: #4c4c4c !important;
  background: rgba(0, 0, 0, 0.7) !important;
}
#wpdw .tp-bullets .bullet:hover {
  background: #262626 !important;
  background: rgba(0, 0, 0, 0.85) !important;
}
#wpdw .widget_box .post .column, #wpdw .widget_box .post.column, #wpdw .widget_box .column:first-child {
  margin-left: 0;
}

#wpdw h6 {
  font-family: Kreon;
  font-weight: 700;
  font-size: 18px;
  border-bottom: 2px solid #3D9BDD;
}
#wpdw .sections_group > .section > .section_wrapper > .items_group > .column {
  margin-bottom: 1em;
}

#wpdw .post_header .post_meta {
  width: 16%;
}
#wpdw .post_header .custom_post_photo {
  float: left;
  width: 55%;
  margin-left: 2%;
}

#wpdw .post_header .custom_post_photo .photo_wrapper {
  padding: 5px;
  border-width: 1px;
  border-style: solid;
  margin-bottom: 7px;
  line-height: 0;
  background: #ffffbe;
  border-color: rgba(0, 0, 0, .12);
}

#wpdw .post_header .post_author {
  float: left;
  margin-left: 2%;
  width: 25%;
} 

#wpdw .post_header .post_author .author-box {
  margin-top: 0;
}

#wpdw .post_header .post_author h6 {
  border-bottom: none;
}

#wpdw .author-box .avatar-wrapper {
  position: relative;
  top: 0;
  left: 0;
  float: left;
}

#wpdw .author-box .desc-wrapper {
  padding-left: 150px;
}

#wpdw.single-post .tags, #wpdw.single-post .teams, #wpdw.single-post .trophy {
  line-height: 150%;
}

#wpdw.single-post .tags a, #wpdw.single-post .teams a, #wpdw.single-post .trophy a {
  -webkit-transition: all 0.2s ease;
  -moz-transition: all 0.2s ease;
  -ms-transition: all 0.2s ease;
  transition: all 0.2s ease;
  font-size: 85%;
  white-space: nowrap;
  border: 1px solid #E8E8E8;
  margin: 2px;
  padding: 2px 3px;
}

#wpdw.single-post .tags a:hover, #wpdw.single-post .teams a:hover, #wpdw.single-post .trophy a:hover {
  font-size: 85%;
  background: #3D9BDD;
  text-decoration: none;
}

#wpdw.single-post .tags a:hover span, #wpdw.single-post .teams a:hover span, #wpdw.single-post .trophy a:hover span {
  color: white;
}

#wpdw .category_link {
  -webkit-transition: all 0.2s ease;
  -moz-transition: all 0.2s ease;
  -ms-transition: all 0.2s ease;
  transition: all 0.2s ease;
  opacity: .5;
}
#wpdw .category_link:hover {
  opacity: 1;
}
#wpdw .category_link i {
  font-size: .75em;
  margin-left: 1em;
  margin-right: 0;
}
#wpdw .widget_type_1 .post {
  padding-bottom: 7px;
  margin-bottom: 12px;
  min-height: 85px;
}
#wpdw .widget_type_1 .post:last-child {
  padding-bottom: 0px;
  margin-bottom: 0px;
  border-bottom: none;
}
#wpdw .widget_type_1 .post .list-proimage {
  -webkit-transition: all 0.2s ease;
  -moz-transition: all 0.2s ease;
  -ms-transition: all 0.2s ease;
  transition: all 0.2s ease;
  width: 100px;
  height: 75px;
  float: left;
  overflow: hidden;
  margin-right: 15px;
}
#wpdw .widget_type_1 .post .list-proimage a img {
  -webkit-transition: all 0.2s ease;
  -moz-transition: all 0.2s ease;
  -ms-transition: all 0.2s ease;
  transition: all 0.2s ease;
  width: 100%;
  height: auto;
  vertical-align: top;
}
#wpdw .widget_type_1 .post .list-proimage a:hover img {
  -webkit-transform: scale(1.1);
  -moz-transform: scale(1.1);
  -ms-transform: scale(1.1);
  transform: scale(1.1);
  opacity: 0.5;
}
#wpdw .widget_type_1 .post .list-contentarea h3 {
  line-height: 18px;
  margin: 0 0 10px;
}
#wpdw .widget_type_1 .post .list-contentarea h3 a {
  color: #333333;
  font-size: 14px;
  line-height: .85;
}
#wpdw .widget_type_1 .post .list-contentarea .list-datetimerpost {
  font-size: 11px;
  text-transform: uppercase;
  float: left;
  display: inline-block;
  margin-bottom: 5px;
  color: #999999;
  height: 15px;
}
#wpdw .widget_type_2 .post {
  padding-bottom: 0px;
  margin-bottom: 16px;
  border-bottom: none;
  overflow: hidden;
}
#wpdw .widget_type_2 .post:last-child {
  margin-bottom: 0px;
}
#wpdw .widget_type_2 .post .list-proimage {
  -webkit-transition: all 0.2s ease;
  -moz-transition: all 0.2s ease;
  -ms-transition: all 0.2s ease;
  transition: all 0.2s ease;
  width: 100%;
  height: auto;
  overflow: hidden;
}
#wpdw .widget_type_2 .post .list-proimage a {
  display: block;
  position: relative;
}
#wpdw .widget_type_2 .post .list-proimage a img {
  -webkit-transition: all 0.2s ease;
  -moz-transition: all 0.2s ease;
  -ms-transition: all 0.2s ease;
  transition: all 0.2s ease;
  width: 100%;
  height: auto;
  vertical-align: top;
}
#wpdw .widget_type_2 .post .list-proimage a:hover img {
  -webkit-transform: scale(1.1);
  -moz-transform: scale(1.1);
  -ms-transform: scale(1.1);
  transform: scale(1.1);
}
#wpdw .widget_type_2 .post .list-proimage a:hover .list-contentarea {
  bottom: -100px;
}
#wpdw .widget_type_2 .post .list-proimage a .list-contentarea {
  -webkit-transition: all 0.2s ease;
  -moz-transition: all 0.2s ease;
  -ms-transition: all 0.2s ease;
  transition: all 0.2s ease;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  -ms-box-sizing: border-box;
  box-sizing: border-box;
  width: 100%;
  background: #4c4c4c;
  background: rgba(0, 0, 0, 0.75);
  position: absolute;
  bottom: 0;
  left: 0;
  padding-left: 5px;
}
#wpdw .widget_type_2 .post .list-proimage a .list-contentarea h3 {
  color: white;
  margin: 0;
  font-size: 14px;
  line-height: 2.5em;
}
#wpdw .widget_type_3 .post {
  padding: 4px 3px;
  margin-bottom: 0px;
  border-bottom: 1px solid #727272;
  background: #494949;
}
#wpdw .widget_type_3 .post:last-child {
  border-bottom: none;
}
#wpdw .widget_type_3 .post .list-date {
  float: left;
  text-align: center;
  width: 90px;
  font-size: 11px;
  color: white;
  line-height: 1.5em;
  background-color: black;
}
#wpdw .widget_type_3 .post .list-contentarea {
  margin-left: 100px;
}
#wpdw .widget_type_3 .post .list-contentarea h3 {
  margin: 0;
  font-size: 14px;
  color: white;
  line-height: 22px;
}
#wpdw .widget_type_3 .post .list-contentarea h3 a {
  color: white;
  line-height: .85;
}
#wpdw .widget_type_4 .post {
  padding-bottom: 0px;
  margin-bottom: 16px;
  border-bottom: 1px dashed #CCCCCC;
  overflow: hidden;
}
#wpdw .widget_type_4 .post .list-excerpt {
  font-size: 13px;
}
#wpdw .widget_type_4 .post:last-child {
  margin-bottom: 0px;
  border-bottom: none;
}

#wpdw .widget_type_4 .post.big {
  position: relative;
}
#wpdw .widget_type_4 .post.big .list-proimage {
  -webkit-transition: all 0.2s ease;
  -moz-transition: all 0.2s ease;
  -ms-transition: all 0.2s ease;
  transition: all 0.2s ease;
  width: 100%;
  height: auto;
  overflow: hidden;
  position: relative;
}
#wpdw .widget_type_4 .post.big .list-proimage img {
  -webkit-transition: all 0.2s ease;
  -moz-transition: all 0.2s ease;
  -ms-transition: all 0.2s ease;
  transition: all 0.2s ease;
  display: block;
  float: left;
  vertical-align: top;
}
#wpdw .widget_type_4 .post.big .list-proimage:hover img {
  -webkit-transform: scale(1.1);
  -moz-transform: scale(1.1);
  -ms-transform: scale(1.1);
  transform: scale(1.1);
}
#wpdw .widget_type_4 .post.big .list-proimage .list-contentlink {
  -webkit-transition: all 0.2s ease;
  -moz-transition: all 0.2s ease;
  -ms-transition: all 0.2s ease;
  transition: all 0.2s ease;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  -ms-box-sizing: border-box;
  box-sizing: border-box;
  background: #4c4c4c;
  background: rgba(0, 0, 0, 0.75);
  position: absolute;
  bottom: 0;
  left: 0;
  width: 100%;
  height: 100%;
  opacity: 1;
  color: white;
}
#wpdw .widget_type_4 .post.big .list-proimage .list-contentlink:hover {
  opacity: 0;
}

#wpdw .widget_type_4 .post.big .list-proimage .list-contentlink .list-container {
  display: table;
  height: 100%;
  width: 100%;
}
#wpdw .widget_type_4 .post.big .list-proimage a .list-contentarea {
  -webkit-transition: all 0.2s ease;
  -moz-transition: all 0.2s ease;
  -ms-transition: all 0.2s ease;
  transition: all 0.2s ease;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  -ms-box-sizing: border-box;
  box-sizing: border-box;
  height: 100%;
  display: table-cell;
  vertical-align: middle;
  text-align: center; 
}
#wpdw .widget_type_4 .post.big .list-proimage a .list-contentarea h3 {
  color: white;
  margin: 0;
  font-size: 25px;
  line-height: 2.5em;
}
#wpdw .widget_type_4 .post .list-datetimerpost {
  text-transform: uppercase;
  font-size: 13px;
}

#wpdw .widget_type_4 .post.small h3 {
  font-size: 22px;
  margin-bottom: .5em;
}
#wpdw .widget_type_5 .post.big {
  padding-bottom: 5px;
  margin-bottom: 10px;
  border-bottom: 1px solid #CCCCCC;
}
#wpdw .widget_type_5 .post.big .column {
  margin-bottom: .25em;
}
#wpdw .widget_type_5 .post.big .list-datetimerpost {
  text-transform: uppercase;
  font-size: 13px;
}
#wpdw .widget_type_5 .post.big h3 {
  font-size: 25px;
  line-height: 1.1em;
}
#wpdw .widget_type_5 .post.big .list-excerpt {
  font-size: .9em;
  line-height: 1.5em;
}
#wpdw .widget_type_5 .post.small {
  padding-bottom: 5px;
  margin-bottom: 12px;
  min-height: 85px;
} 
#wpdw .widget_type_5 .post.small:last-child {
  padding-bottom: 0px;
  margin-bottom: 0px;
  border-bottom: none;
}
#wpdw .widget_type_5 .post.small .list-proimage {
  -webkit-transition: all 0.2s ease;
  -moz-transition: all 0.2s ease;
  -ms-transition: all 0.2s ease;
  transition: all 0.2s ease;
  width: 100px;
  height: 75px;
  float: left;
  overflow: hidden;
  margin-right: 15px;
}
#wpdw .widget_type_5 .post.small .list-proimage a img {
  -webkit-transition: all 0.2s ease;
  -moz-transition: all 0.2s ease;
  -ms-transition: all 0.2s ease;
  transition: all 0.2s ease;
  width: 100%;
  height: auto;
  vertical-align: top;
}
#wpdw .widget_type_5 .post.small .list-proimage a:hover img {
  -webkit-transform: scale(1.1);
  -moz-transform: scale(1.1);
  -ms-transform: scale(1.1);
  transform: scale(1.1);
  opacity: 0.5;
}
#wpdw .widget_type_5 .post.small .list-contentarea h3 {
  line-height: 18px;
  margin: 0 0 10px;
}
#wpdw .widget_type_5 .post.small .list-contentarea h3 a {
  color: #333333;
  font-size: 14px;
  line-height: .85;
}
#wpdw .widget_type_5 .post.small .list-contentarea .list-datetimerpost {
  font-size: 11px;
  text-transform: uppercase;
  float: left;
  display: inline-block;
  margin-bottom: 5px;
  color: #999999;
  height: 15px;
}
#wpdw .widget_type_6 .post {
  padding-bottom: 0px;
  margin-bottom: 16px;
  border-bottom: 1px dashed #CCCCCC;
  overflow: hidden;
  line-height: 1.25em;
}

#wpdw .widget_type_6 .post .author {
  font-size: 90%;
  font-weight: bold;
}
#wpdw .widget_type_6 .post:last-child {
  margin-bottom: 0px;
  border-bottom: none;
}

#wpdw .widget_type_6 .post.big {
  position: relative;
}
#wpdw .widget_type_6 .post.big .list-proimage {
  -webkit-transition: all 0.2s ease;
  -moz-transition: all 0.2s ease;
  -ms-transition: all 0.2s ease;
  transition: all 0.2s ease;
  width: 100%;
  height: auto;
  overflow: hidden;
  position: relative;
}
#wpdw .widget_type_6 .post.big .list-proimage img {
  -webkit-transition: all 0.2s ease;
  -moz-transition: all 0.2s ease;
  -ms-transition: all 0.2s ease;
  transition: all 0.2s ease;
  display: block;
  float: left;
  vertical-align: top;
}
#wpdw .widget_type_6 .post.big .list-proimage:hover img {
  -webkit-transform: scale(1.1);
  -moz-transform: scale(1.1);
  -ms-transform: scale(1.1);
  transform: scale(1.1);
}
#wpdw .widget_type_6 .post.big .list-proimage .list-contentlink {
  -webkit-transition: all 0.2s ease;
  -moz-transition: all 0.2s ease;
  -ms-transition: all 0.2s ease;
  transition: all 0.2s ease;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  -ms-box-sizing: border-box;
  box-sizing: border-box;
  background: #4c4c4c;
  background: rgba(0, 0, 0, 0.75);
  position: absolute;
  bottom: 0;
  left: 0;
  width: 100%;
  height: 100%;
  opacity: 1;
  color: white;
}
#wpdw .widget_type_6 .post.big .list-proimage .list-contentlink:hover {
  opacity: 0;
}

#wpdw .widget_type_6 .post.big .list-proimage .list-contentlink .list-container {
  display: table;
  height: 100%;
  width: 100%;
}
#wpdw .widget_type_6 .post.big .list-proimage a .list-contentarea {
  -webkit-transition: all 0.2s ease;
  -moz-transition: all 0.2s ease;
  -ms-transition: all 0.2s ease;
  transition: all 0.2s ease;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  -ms-box-sizing: border-box;
  box-sizing: border-box;
  height: 100%;
  display: table-cell;
  vertical-align: middle;
  text-align: center; 
}
#wpdw .widget_type_6 .post.big .list-proimage a .list-contentarea h3 {
  color: white;
  margin: 0;
  font-size: 25px;
  line-height: 1.5em;
}
#wpdw .widget_type_6 .post .categories a {
  font-size: 80%;
  background: #3D9BDD;
  color: white;
  padding: 1px 4px;
  -webkit-border-radius: 2px;
  -moz-border-radius: 2px;
  border-radius: 2px;
}

#wpdw .widget_type_6 .post.big .categories {
  position: absolute;
  top: 5px;
  left: 5px;
}

#wpdw .widget_type_6 .post.small {
  padding-bottom: .5em;
  margin-bottom: .5em;
}

#wpdw .widget_type_6 .post.small h3 {
  font-size: 20px;
  margin-bottom: 0;
  text-overflow: ellipsis;
  overflow: hidden;
  white-space: nowrap;
}

#wpdw .widget_type_7 .post.small {
  padding-bottom: 5px;
  margin-bottom: 12px;
  min-height: 85px;
} 
#wpdw .widget_type_7 .post.small:last-child {
  padding-bottom: 0px;
  margin-bottom: 0px;
  border-bottom: none;
}
#wpdw .widget_type_7 .post.small .list-proimage {
  -webkit-transition: all 0.2s ease;
  -moz-transition: all 0.2s ease;
  -ms-transition: all 0.2s ease;
  transition: all 0.2s ease;
  width: 100px;
  height: 75px;
  float: left;
  overflow: hidden;
  margin-right: 15px;
}
#wpdw .widget_type_7 .post.small .list-proimage a img {
  -webkit-transition: all 0.2s ease;
  -moz-transition: all 0.2s ease;
  -ms-transition: all 0.2s ease;
  transition: all 0.2s ease;
  width: 100%;
  height: auto;
  vertical-align: top;
}
#wpdw .widget_type_7 .post.small .list-proimage a:hover img {
  -webkit-transform: scale(1.1);
  -moz-transform: scale(1.1);
  -ms-transform: scale(1.1);
  transform: scale(1.1);
  opacity: 0.5;
}
#wpdw .widget_type_7 .post.small .list-contentarea h3 {
  line-height: 18px;
  margin: 0 0 10px;
}
#wpdw .widget_type_7 .post.small .list-contentarea h3 a {
  color: #333333;
  font-size: 14px;
  line-height: .85;
}
#wpdw .widget_type_7 .post.small .list-contentarea .list-datetimerpost {
  font-size: 11px;
  text-transform: uppercase;
  float: left;
  display: inline-block;
  margin-bottom: 5px;
  color: #999999;
  height: 15px;
}
#wpdw .widget_type_8 .post {
  padding-bottom: 0px;
  margin-bottom: 16px;
  border-bottom: none;
  overflow: hidden;
}
#wpdw .widget_type_8 .post:last-child {
  margin-bottom: 0px;
}
#wpdw .widget_type_8 .post .list-proimage {
  -webkit-transition: all 0.2s ease;
  -moz-transition: all 0.2s ease;
  -ms-transition: all 0.2s ease;
  transition: all 0.2s ease;
  width: 100%;
  height: auto;
  overflow: hidden;
}
#wpdw .widget_type_8 .post .list-proimage a {
  display: block;
  position: relative;
}
#wpdw .widget_type_8 .post .list-proimage a img {
  -webkit-transition: all 0.2s ease;
  -moz-transition: all 0.2s ease;
  -ms-transition: all 0.2s ease;
  transition: all 0.2s ease;
  width: 100%;
  height: auto;
  vertical-align: top;
}
#wpdw .widget_type_8 .post .list-proimage a:hover img {
  -webkit-transform: scale(1.1);
  -moz-transform: scale(1.1);
  -ms-transform: scale(1.1);
  transform: scale(1.1);
}
#wpdw .widget_type_8 .post .list-proimage a:hover .list-contentarea {
  bottom: -100px;
}
#wpdw .widget_type_8 .post .list-proimage a .list-contentarea {
  -webkit-transition: all 0.2s ease;
  -moz-transition: all 0.2s ease;
  -ms-transition: all 0.2s ease;
  transition: all 0.2s ease;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  -ms-box-sizing: border-box;
  box-sizing: border-box;
  width: 100%;
  background: #4c4c4c;
  background: rgba(0, 0, 0, 0.75);
  position: absolute;
  bottom: 0;
  left: 0;
  padding-left: 5px;
}
#wpdw .widget_type_8 .post .list-proimage a .list-contentarea h3 {
  color: white;
  margin: 0;
  font-size: 14px;
  line-height: 2.5em;
}
#wpdw .widget_type_8 .post.small {
  padding-bottom: 5px;
  margin-bottom: 12px;
  min-height: 85px;
} 
#wpdw .widget_type_8 .post.small:last-child {
  padding-bottom: 0px;
  margin-bottom: 0px;
  border-bottom: none;
}
#wpdw .widget_type_8 .post.small .list-proimage {
  -webkit-transition: all 0.2s ease;
  -moz-transition: all 0.2s ease;
  -ms-transition: all 0.2s ease;
  transition: all 0.2s ease;
  width: 100px;
  height: 75px;
  float: left;
  overflow: hidden;
  margin-right: 15px;
}
#wpdw .widget_type_8 .post.small .list-proimage a img {
  -webkit-transition: all 0.2s ease;
  -moz-transition: all 0.2s ease;
  -ms-transition: all 0.2s ease;
  transition: all 0.2s ease;
  width: 100%;
  height: auto;
  vertical-align: top;
}
#wpdw .widget_type_8 .post.small .list-proimage a:hover img {
  -webkit-transform: scale(1.1);
  -moz-transform: scale(1.1);
  -ms-transform: scale(1.1);
  transform: scale(1.1);
  opacity: 0.5;
}
#wpdw .widget_type_8 .post.small .list-contentarea h3 {
  line-height: 18px;
  margin: 0 0 10px;
}
#wpdw .widget_type_8 .post.small .list-contentarea h3 a {
  color: #333333;
  font-size: 14px;
  line-height: .85;
}
#wpdw .widget_type_8 .post.small .list-contentarea .list-datetimerpost {
  font-size: 11px;
  text-transform: uppercase;
  float: left;
  display: inline-block;
  margin-bottom: 5px;
  color: #999999;
  height: 15px;
}
#wpdw .widget_type_9 .post .list-contentarea h3 {
  line-height: 18px;
  margin: 0 0 10px;
}
#wpdw .widget_type_9 .post .list-contentarea h3 a {
  color: #333333;
  font-size: 14px;
  line-height: .85;
}
#wpdw .widget_type_10 .post {
  padding-bottom: .5em;
  margin-bottom: .5em;
}
#wpdw .widget_type_10 .post:last-child {
  padding-bottom: 0px;
  margin-bottom: 0px;
  border-bottom: none;
}
#wpdw .widget_type_10 .post .list-proimage {
  -webkit-transition: all 0.2s ease;
  -moz-transition: all 0.2s ease;
  -ms-transition: all 0.2s ease;
  transition: all 0.2s ease;
  max-width: 90px;
  height: auto;
  float: left;
  overflow: hidden;
  margin-right: 15px;
}
#wpdw .widget_type_10 .post .list-proimage {
  display: block;
}
#wpdw .widget_type_10 .post .list-proimage a img {
  -webkit-transition: all 0.2s ease;
  -moz-transition: all 0.2s ease;
  -ms-transition: all 0.2s ease;
  transition: all 0.2s ease;
  width: 100%;
  height: auto;
  vertical-align: top;
}
#wpdw .widget_type_10 .post .list-proimage a:hover img {
  -webkit-transform: scale(1.1);
  -moz-transform: scale(1.1);
  -ms-transform: scale(1.1);
  transform: scale(1.1);
  opacity: 0.5;
}
#wpdw .widget_type_10 .post .list-contentarea h3 {
  line-height: 18px;
  margin: 0 0 10px;
}
#wpdw .widget_type_10 .post .list-contentarea h3 a {
  color: #333333;
  font-size: 14px;
  line-height: .85;
}
#wpdw .widget_type_10 .post .list-contentarea .list-datetimerpost {
  font-size: 11px;
  text-transform: uppercase;
  float: left;
  display: inline-block;
  margin-bottom: 5px;
  color: #999999;
  height: 15px;
}
#wpdw #Footer .container {
  width: 1240px;
}
#wpdw #Footer .widgets_wrapper {
  padding-top: 0;
  padding-bottom: 0;
}
#wpdw #Footer .widgets_wrapper .container {
  padding: 30px 0 20px 0;
  background: #ffffff;
}
#wpdw .fancy_heading_wrapper {
  padding-top:10px;
  padding-bottom: 1px;
}
#wpdw .column_fancy_heading {
  margin-bottom: 1px;
}

#wpdw .comments_shortcode ul {
  margin: 0;
}

#wpdw .comments_shortcode ul li {
  list-style: none;
  font-size: 90%;
  line-height: 1.5em;
  margin-bottom: 1em;
}

#wpdw .comments_shortcode ul li .date {
  font-size: 85%;
  text-transform: uppercase;
}

#wpdw .poll_wrapper {
  position: relative;
}

#wpdw .poll_wrapper .wp-polls ul {
  margin-left: 0;
}
#wpdw .poll_wrapper .wp-polls .pollbar {
  border: none; 
}

#wpdw .wp-polls ul li, #wpdw .wp-polls-ul li, #wpdw .wp-polls-ans ul li {
  font-size: 90%;
}
#wpdw .poll_wrapper .wp-polls-loading {
  position: absolute;
  top: 40%;
  width: 100%;
  height: 100%;
  background: rgb(229,229,229);
  background: rgba(255,255,255,.75);
}

  #wpdw #respond .must-log-in .vertical-align-middle {
    width: 90%;
  }
  #wpdw #respond .must-log-in .one-third {
    margin-bottom: 0;
  }
  #wpdw #respond .must-log-in h5 {
    color: white;
  }

  #wpdw #respond .must-log-in .wp-login h5 a {
    color: white;
    display: block;
    background: #6180A0;
    border-radius: 20px;
    font-size: 17px;
    border: 5px solid #757F89;
    width: 70%;
    margin: 5px auto 0 auto;    
  }

  #wpdw #comments .commentlist > li .photo {
    height: auto;
  }

 #wpdw #respond .must-log-in .inner-padding {
  padding: 20px 20px 10px;
  background-color: #91A2B3;
 }

 #wpdw #respond .must-log-in .call_to_action_wrapper {
  border-color:  #D0D7DE;
 }

#wpdw .sp-data-table {
  font-size: 12px;
}

#wpdw .sp-data-table th {
  font-weight: bold;
  font-size: 11px;
  text-transform: uppercase;
}

#wpdw .sp-data-table td, #wpdw .sp-data-table th {
  padding: 2px 5px;
}

#wpdw .sp-event-results .data-goals {
  font-weight: bold;
}

#wpdw .home .sp-event-blocks .team-logo {
  height: inherit;
}
@media only screen 
and (min-width : 1240px) {
  #wpdw #commentform, #wpdw #respond {
    margin-bottom: 2em;
  }
  #wpdw #commentform .comment-form-comment {
    width: 100%;
  }
  #wpdw #commentform .form-submit {
    float: right;
  }
  #wpdw #commentform .form-submit #submit {
    margin: 0;
  }

}

.home .sp-league-table td {
  padding: 3px;
}
.home .sp-event-blocks img.team-logo {
  display: none;
}

.home .sp-event-blocks .team-logo {
    font-size: 14px;
    line-height: 120%;
    margin: 27px 0 0;
    font-family: Archivo Narrow, Arial, Tahoma, sans-serif;
    width: 31%;
    font-weight: 300;
}

.home time.sp-event-date {
    font-size: 11px;
    margin: 2px;
}
.home h5.sp-event-results {
    font-size: 18px;
    line-height: 125%;
    margin: 2px;
}
.home h4.sp-event-title {
    font-size: 15px;
    line-height: 120%;
    margin: 0;
}

.home .sp-row td {
  padding: 9px 3px;
}
.hide {display: none;}